store | blogs | forums | twitter | facebook | wiki | downloads | support portal
Atomic Secure Linux
It is currently Thu Jul 27, 2017 4:48 am

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]




Post new topic Reply to topic  [ 24 posts ]  Go to page 1, 2  Next
Author Message
 Post subject: Openvas 8 now available
Unread postPosted: Wed Jun 03, 2015 3:44 pm 
Offline
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin

Joined: Wed Dec 31, 1969 8:00 pm
Posts: 8297
Location: earth
Final packages of OV-8 are now available for EL7, and FC19-FC22. I'll start working on getting this working on EL6 soon!


Top
 Profile  
Reply with quote  
 Post subject: Re: Openvas 8 now available
Unread postPosted: Wed Jun 17, 2015 2:53 am 
Offline
Forum User
Forum User

Joined: Mon Jun 02, 2014 1:59 pm
Posts: 7
Location: Germany
Can you say when openvas 8 is available for EL6?
I cant update to EL7 so i need to install it on EL6.

Best regarts,
René


Top
 Profile  
Reply with quote  
 Post subject: Re: Openvas 8 now available
Unread postPosted: Wed Jun 17, 2015 7:17 am 
Offline
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin

Joined: Wed Dec 31, 1969 8:00 pm
Posts: 8297
Location: earth
Its slow going, a lot of support libraries arent up to the version needed so those have to be duplicated as SCL packages.


Top
 Profile  
Reply with quote  
 Post subject: Re: Openvas 8 now available
Unread postPosted: Wed Jun 24, 2015 3:49 am 
Offline
New Forum User
New Forum User

Joined: Wed Jun 24, 2015 12:09 am
Posts: 4
Location: Singapore
scott wrote:
Final packages of OV-8 are now available for EL7, and FC19-FC22. I'll start working on getting this working on EL6 soon!


Many thanks for the EL7 packages. I would not be able to get OV-8 running without them. :roll:
Here are my installation notes on CentOS 7 (minimal install).

1) Disable SELINUX.
Edit /etc/selinux/config, save and reboot
2) Add required packages
yum install wget bzip2 texlive net-tools alien
3) Add Atomicorp repo
wget -q -O - http://www.atomicorp.com/installers/atomic | sh
4) Install OpenVAS
yum install openvas
5) edit /etc/redis.conf. Add/uncomment the following
unixsocket /tmp/redis.sock
unixsocketperm 700
6) Restart Redis
systemctl enable redis && systemctl restart redis
7) openvas-setup
follow instructions. If rsync throws error, check that your network allows outgoing TCP 873 to internet
8 ) To access OV-8 from network, either disable firewall or add exception for tcp 9392
firewall-cmd --permanent --zone=public --add-port=9392/tcp
firewall-cmd --reload

Go to https://<IP-ADDRESS>:9392 and login.


[Optional] : Greenbone Security Assistant (GSAD)
For those who wants to install proper SSL cert. Download certificate and key file to your CentOS box. I place them inside /etc/openvas/ssl.
Edit /etc/sysconfig/gsad and modify the OPTIONS tag e.g.

OPTIONS="--ssl-certificate=/etc/openvas/ssl/openvas.crt --ssl-private-key=/etc/openvas/ssl/openvas.key"

Restart gsad
systemctl restart gsad


Those who wants stronger ciphers can will need to add gnutls-priorities, e.g.
OPTIONS="--ssl-certificate=/etc/openvas/ssl/openvas.crt --ssl-private-key=/etc/openvas/ssl/openvas.key --gnutls-priorities=SECURE128:+SECURE192:-VERS-TLS-ALL:+VERS-TLS1.2"

(See explanation at http://gnutls.org/manual/html_node/Priority-Strings.html)


Hope others find the info useful


Top
 Profile  
Reply with quote  
 Post subject: Re: Openvas 8 now available
Unread postPosted: Fri Sep 18, 2015 12:43 pm 
Offline
New Forum User
New Forum User

Joined: Fri Sep 18, 2015 12:34 pm
Posts: 2
Location: Pitesti
Thank you MikeLim, a very good tutorial. Following your steps i was able to setup OpenVAS on a CentOS 7 host.
Can you also post the steps we need to follow to enable LDAP authentication for GSAD ?


MikeLim wrote:
scott wrote:
Final packages of OV-8 are now available for EL7, and FC19-FC22. I'll start working on getting this working on EL6 soon!


Many thanks for the EL7 packages. I would not be able to get OV-8 running without them. :roll:
Here are my installation notes on CentOS 7 (minimal install).

1) Disable SELINUX.
Edit /etc/selinux/config, save and reboot
2) Add required packages
yum install wget bzip2 texlive net-tools alien
3) Add Atomicorp repo
wget -q -O - http://www.atomicorp.com/installers/atomic | sh
4) Install OpenVAS
yum install openvas
5) edit /etc/redis.conf. Add/uncomment the following
unixsocket /tmp/redis.sock
unixsocketperm 700
6) Restart Redis
systemctl enable redis && systemctl restart redis
7) openvas-setup
follow instructions. If rsync throws error, check that your network allows outgoing TCP 873 to internet
8 ) To access OV-8 from network, either disable firewall or add exception for tcp 9392
firewall-cmd --permanent --zone=public --add-port=9392/tcp
firewall-cmd --reload

Go to https://<IP-ADDRESS>:9392 and login.


[Optional] : Greenbone Security Assistant (GSAD)
For those who wants to install proper SSL cert. Download certificate and key file to your CentOS box. I place them inside /etc/openvas/ssl.
Edit /etc/sysconfig/gsad and modify the OPTIONS tag e.g.

OPTIONS="--ssl-certificate=/etc/openvas/ssl/openvas.crt --ssl-private-key=/etc/openvas/ssl/openvas.key"

Restart gsad
systemctl restart gsad


Those who wants stronger ciphers can will need to add gnutls-priorities, e.g.
OPTIONS="--ssl-certificate=/etc/openvas/ssl/openvas.crt --ssl-private-key=/etc/openvas/ssl/openvas.key --gnutls-priorities=SECURE128:+SECURE192:-VERS-TLS-ALL:+VERS-TLS1.2"

(See explanation at http://gnutls.org/manual/html_node/Priority-Strings.html)


Hope others find the info useful


Top
 Profile  
Reply with quote  
 Post subject: Re: Openvas 8 now available
Unread postPosted: Sat Sep 19, 2015 11:17 am 
Offline
New Forum User
New Forum User

Joined: Sat Sep 19, 2015 11:12 am
Posts: 3
Location: 46544
Is there any update as to when OpenVAS-8 packages will be available for EL6?? It's been quite some time since OpenVAS-8 packages were first released for EL7 and FC19-FC22..

I would really appreciate these packages be available for EL6 ASAP as I'd like to upgrade my OpenVAS (on EL6) from 7 to 8 as soon as I can!

Thanks!!


Top
 Profile  
Reply with quote  
 Post subject: Re: Openvas 8 now available
Unread postPosted: Mon Oct 12, 2015 7:37 pm 
Offline
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin

Joined: Wed Dec 31, 1969 8:00 pm
Posts: 8297
Location: earth
Got pretty far and pushed all the dev packages (libraries, scanner, cli, manager, etc) for EL6 into the atomic-testing repo. Right now I hit a wall on GSAD with this:

/builddir/build/BUILD/greenbone-security-assistant-6.0.6/src/xslt_i18n.c:63: error: storage size of 'locale_env_mutex' isn't known

Tried everything i could think of to get around it and havent made any progress. If anyone else wants to take a crack at it, you can pull everything from the testing repo and give it a shot


Top
 Profile  
Reply with quote  
 Post subject: Re: Openvas 8 now available
Unread postPosted: Tue Dec 01, 2015 9:37 am 
Offline
New Forum User
New Forum User

Joined: Tue Dec 01, 2015 9:32 am
Posts: 1
Location: Berlin
i ran into same problem, seems your glib2 is too old.

i recompiled a newer one:

Code:
wget -c ftp://rpmfind.net/linux/sourceforge/f/fu/fuduntu-el/el6/current/UNSTABLE/SRPMS/glib2-2.35.8-1.el6.src.rpm
rpmbuild --rebuild glib2-2.35.8-1.el6.src.rpm
sudo yum localinstall glib2-2.35.8-1.el6.x86_64.rpm glib2-devel-2.35.8-1.el6.x86_64.rpm


in gas you may need to disable debug (remove one line)
Code:
--- CMakeLists.txt      2015-08-27 13:50:46.000000000 +0200
+++ CMakeLists.txt.fixed        2015-12-01 14:25:52.907989442 +0100
@@ -489,7 +489,6 @@

 set (HARDENING_FLAGS            "-Wformat -Wformat-security -O2 -D_FORTIFY_SOURCE=2 -fstack-protector -Wl,-z,relro -Wl,-z,now")

-set (CMAKE_C_FLAGS_DEBUG        "${CMAKE_C_FLAGS_DEBUG} -Werror")
 set (CMAKE_C_FLAGS              "${CMAKE_C_FLAGS} ${HARDENING_FLAGS} -Wall")

 add_subdirectory (src)


Top
 Profile  
Reply with quote  
 Post subject: Re: Openvas 8 now available
Unread postPosted: Wed Dec 02, 2015 4:25 am 
Offline
Forum User
Forum User

Joined: Mon Jun 02, 2014 1:59 pm
Posts: 7
Location: Germany
I have installed OpenVAS 8 on RedHat7 and noticed afterwards, that the pdf support is not installed automatically. Is it enough to simply install the packages now or do i have to reinstall OpenVAS and which exact packages do i need?
When i try to install texlive there are so many dependencies...

Thanks,
Rene


Top
 Profile  
Reply with quote  
 Post subject: Re: Openvas 8 now available
Unread postPosted: Thu Dec 10, 2015 6:48 am 
Offline
New Forum User
New Forum User

Joined: Mon Oct 19, 2015 4:19 am
Posts: 4
Location: belgium
brene wrote:
I have installed OpenVAS 8 on RedHat7 and noticed afterwards, that the pdf support is not installed automatically. Is it enough to simply install the packages now or do i have to reinstall OpenVAS and which exact packages do i need?
When i try to install texlive there are so many dependencies...

Thanks,
Rene


Code:
mkdir -p /usr/share/texlive/texmf-local/tex/latex/comment
cd /usr/share/texlive/texmf-local/tex/latex/comment
wget http://mirrors.ctan.org/macros/latex/contrib/comment/comment.sty
chmod 644 comment.sty
texhash


++


Top
 Profile  
Reply with quote  
 Post subject: Re: Openvas 8 now available
Unread postPosted: Wed Dec 23, 2015 8:33 am 
Offline
New Forum User
New Forum User

Joined: Wed Dec 23, 2015 7:46 am
Posts: 1
Location: germany
i have followed this tutorial and am really thankful for it.
still when i try to access gsad with logging in, i get "Login failed. Waiting for OMP service to become available."
any hints?

thanks a lot


Top
 Profile  
Reply with quote  
 Post subject: Re: Openvas 8 now available
Unread postPosted: Wed Dec 23, 2015 3:42 pm 
Offline
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin

Joined: Wed Dec 31, 1969 8:00 pm
Posts: 8297
Location: earth
That could mean that the openvas-manager service isnt running


Top
 Profile  
Reply with quote  
 Post subject: Re: Openvas 8 now available
Unread postPosted: Tue Dec 29, 2015 6:36 pm 
Offline
New Forum User
New Forum User

Joined: Tue Dec 29, 2015 6:17 pm
Posts: 1
Location: Dallas, Tx
jrady wrote:
i have followed this tutorial and am really thankful for it.
still when i try to access gsad with logging in, i get "Login failed. Waiting for OMP service to become available."
any hints?

thanks a lot



I was having this same issue, turns out the setup / guide wasn't creating the client cert:
Code:
[root@openvas ~]# tail /var/log/openvas/openvasmd.log
...
md   main:WARNING:2015-12-29 22h09.29 utc:2974: check_db_scanners: Failed to open file '/var/lib/openvas/CA/clientcert.pem': No such file or directory


Using the setup checker ( http://www.openvas.org/setup-and-start.html ) gave the right stuff to create the certs, e.g.
Code:
openvas-mkcert-client -n -i
After which the service started and everything worked just as expected. Hope this helps.


Top
 Profile  
Reply with quote  
 Post subject: Re: Openvas 8 now available
Unread postPosted: Tue Jan 12, 2016 6:02 am 
Offline
New Forum User
New Forum User

Joined: Tue Jan 12, 2016 5:40 am
Posts: 2
Location: 1
Hi. Are there any progress on EL6? This is what I get trying to install OpenVAS 8 on CentOS 6:
Code:
LC_ALL=C yum install openvas
Loaded plugins: fastestmirror
Setting up Install Process
Loading mirror speeds from cached hostfile
 * atomic: mirror1.34sp.com
 * base: centos.datente.com
 * extras: centos.datente.com
 * updates: mirror.imt-systems.com
Resolving Dependencies
--> Running transaction check
---> Package openvas.noarch 0:1.0-17.el6.art will be installed
--> Processing Dependency: wapiti for package: openvas-1.0-17.el6.art.noarch
--> Processing Dependency: openvas-scanner for package: openvas-1.0-17.el6.art.noarch
--> Processing Dependency: openvas-manager for package: openvas-1.0-17.el6.art.noarch
--> Processing Dependency: openvas-cli for package: openvas-1.0-17.el6.art.noarch
--> Processing Dependency: nmap for package: openvas-1.0-17.el6.art.noarch
--> Processing Dependency: nikto for package: openvas-1.0-17.el6.art.noarch
--> Processing Dependency: ncrack for package: openvas-1.0-17.el6.art.noarch
--> Processing Dependency: haveged for package: openvas-1.0-17.el6.art.noarch
--> Processing Dependency: greenbone-security-assistant for package: openvas-1.0-17.el6.art.noarch
--> Processing Dependency: dirb for package: openvas-1.0-17.el6.art.noarch
--> Running transaction check
---> Package dirb.x86_64 0:221-2.el6.art will be installed
---> Package greenbone-security-assistant.x86_64 0:5.0.6-16.el6.art will be installed
--> Processing Dependency: openvas-libraries >= 3.0 for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libxslt for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libmicrohttpd for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libgnutls.so.28(GNUTLS_1_4)(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: atomic-gnutls3-gnutls for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: atomic-glib2-glib2 for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_omp.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_nasl.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_misc.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_base.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libmicrohttpd.so.10()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libgnutls.so.28()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
---> Package haveged.x86_64 0:1.3-2.el6.art will be installed
---> Package ncrack.x86_64 0:0.3-0.2.ALPHA.el6.art will be installed
---> Package nikto.noarch 1:2.1.6-12.el6.art will be installed
--> Processing Dependency: perl-JSON-PP for package: 1:nikto-2.1.6-12.el6.art.noarch
---> Package nmap.x86_64 2:6.47-8.el6.art will be installed
--> Processing Dependency: nmap-ncat = 2:6.47-8.el6.art for package: 2:nmap-6.47-8.el6.art.x86_64
---> Package openvas-cli.x86_64 0:1.3.1-6.el6.art will be installed
---> Package openvas-manager.x86_64 0:5.0.9-28.el6.art will be installed
--> Processing Dependency: doxygen for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: /usr/bin/pdflatex for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: /usr/bin/makensis for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_omp.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_nasl.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_misc.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_base.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
---> Package openvas-scanner.x86_64 0:4.0.6-19.el6.art will be installed
--> Processing Dependency: rsync for package: openvas-scanner-4.0.6-19.el6.art.x86_64
--> Processing Dependency: pnscan for package: openvas-scanner-4.0.6-19.el6.art.x86_64
--> Processing Dependency: openldap-clients for package: openvas-scanner-4.0.6-19.el6.art.x86_64
--> Processing Dependency: net-snmp-utils for package: openvas-scanner-4.0.6-19.el6.art.x86_64
--> Processing Dependency: /usr/bin/rsync for package: openvas-scanner-4.0.6-19.el6.art.x86_64
---> Package wapiti.noarch 0:2.3.0-5.el6.art will be installed
--> Processing Dependency: python-httplib2 for package: wapiti-2.3.0-5.el6.art.noarch
--> Processing Dependency: python-SocksiPy for package: wapiti-2.3.0-5.el6.art.noarch
--> Processing Dependency: python-BeautifulSoup for package: wapiti-2.3.0-5.el6.art.noarch
--> Running transaction check
---> Package atomic-glib2-glib2.x86_64 0:2.41.0-2.el6.art will be installed
---> Package atomic-gnutls3-gnutls.x86_64 1:3.1.25-1.el6.art will be installed
--> Processing Dependency: libnettle.so.4()(64bit) for package: 1:atomic-gnutls3-gnutls-3.1.25-1.el6.art.x86_64
--> Processing Dependency: libhogweed.so.2()(64bit) for package: 1:atomic-gnutls3-gnutls-3.1.25-1.el6.art.x86_64
---> Package doxygen.x86_64 1:1.6.1-6.el6 will be installed
---> Package greenbone-security-assistant.x86_64 0:5.0.6-16.el6.art will be installed
--> Processing Dependency: libopenvas_omp.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_nasl.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_misc.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_base.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
---> Package libmicrohttpd.x86_64 0:0.9.33-4.el6 will be installed
--> Processing Dependency: libgnutls.so.26(GNUTLS_1_4)(64bit) for package: libmicrohttpd-0.9.33-4.el6.x86_64
--> Processing Dependency: libgnutls.so.26()(64bit) for package: libmicrohttpd-0.9.33-4.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6_3.1 will be installed
---> Package mingw32-nsis.x86_64 0:2.46-2.el6 will be installed
---> Package net-snmp-utils.x86_64 1:5.5-54.el6_7.1 will be installed
--> Processing Dependency: net-snmp-libs = 1:5.5-54.el6_7.1 for package: 1:net-snmp-utils-5.5-54.el6_7.1.x86_64
--> Processing Dependency: libnetsnmp.so.20()(64bit) for package: 1:net-snmp-utils-5.5-54.el6_7.1.x86_64
---> Package nmap-ncat.x86_64 2:6.47-8.el6.art will be installed
--> Processing Dependency: socat for package: 2:nmap-ncat-6.47-8.el6.art.x86_64
---> Package openldap-clients.x86_64 0:2.4.40-7.el6_7 will be installed
---> Package openvas-libraries.x86_64 0:8.0.6-22.el6.art will be installed
--> Processing Dependency: libopenvas_wmiclient.so.1(OPENVAS_WMICLIENT)(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wincmd.so.1(OPENVAS_WINCMD)(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libksba.so.8(KSBA_0.9)(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libssh.so.4()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wmiclient.so.1()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wincmd.so.1()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libksba.so.8()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libhiredis.so.0.10()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
---> Package openvas-manager.x86_64 0:5.0.9-28.el6.art will be installed
--> Processing Dependency: libopenvas_omp.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_nasl.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_misc.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_base.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
---> Package perl-JSON-PP.noarch 0:2.27200-2.el6.art will be installed
---> Package pnscan.x86_64 0:1.11-1.el6.art will be installed
---> Package python-BeautifulSoup.noarch 0:3.0.7a-3.el6.art will be installed
---> Package python-SocksiPy.noarch 0:1.00-4.el6.art will be installed
---> Package python-httplib2.noarch 0:0.7.4-1.el6.art will be installed
---> Package rsync.x86_64 0:3.0.6-12.el6 will be installed
---> Package texlive-latex.x86_64 0:2007-60.el6_7 will be installed
--> Processing Dependency: texlive-utils = 2007-60.el6_7 for package: texlive-latex-2007-60.el6_7.x86_64
--> Processing Dependency: texlive-texmf-errata = 2007 for package: texlive-latex-2007-60.el6_7.x86_64
--> Processing Dependency: texlive-dvips = 2007-60.el6_7 for package: texlive-latex-2007-60.el6_7.x86_64
--> Processing Dependency: texlive = 2007-60.el6_7 for package: texlive-latex-2007-60.el6_7.x86_64
--> Processing Dependency: texlive-texmf-latex >= 2007-39 for package: texlive-latex-2007-60.el6_7.x86_64
--> Processing Dependency: netpbm-progs for package: texlive-latex-2007-60.el6_7.x86_64
--> Processing Dependency: /usr/bin/texconfig-sys for package: texlive-latex-2007-60.el6_7.x86_64
--> Processing Dependency: /usr/bin/fmtutil-sys for package: texlive-latex-2007-60.el6_7.x86_64
--> Processing Dependency: /usr/bin/fmtutil for package: texlive-latex-2007-60.el6_7.x86_64
--> Running transaction check
---> Package gnutls.x86_64 0:2.8.5-19.el6_7 will be installed
---> Package greenbone-security-assistant.x86_64 0:5.0.6-16.el6.art will be installed
--> Processing Dependency: libopenvas_omp.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_nasl.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_misc.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_base.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
---> Package libksba.x86_64 0:1.0.7-4.el6 will be installed
---> Package libssh.x86_64 0:0.5.5-2.el6.art will be installed
---> Package net-snmp-libs.x86_64 1:5.5-54.el6_7.1 will be installed
--> Processing Dependency: libsensors.so.4()(64bit) for package: 1:net-snmp-libs-5.5-54.el6_7.1.x86_64
---> Package netpbm-progs.x86_64 0:10.47.05-11.el6 will be installed
--> Processing Dependency: netpbm = 10.47.05-11.el6 for package: netpbm-progs-10.47.05-11.el6.x86_64
--> Processing Dependency: libpng12.so.0(PNG12_0)(64bit) for package: netpbm-progs-10.47.05-11.el6.x86_64
--> Processing Dependency: ghostscript for package: netpbm-progs-10.47.05-11.el6.x86_64
--> Processing Dependency: libtiff.so.3()(64bit) for package: netpbm-progs-10.47.05-11.el6.x86_64
--> Processing Dependency: libpng12.so.0()(64bit) for package: netpbm-progs-10.47.05-11.el6.x86_64
--> Processing Dependency: libnetpbm.so.10()(64bit) for package: netpbm-progs-10.47.05-11.el6.x86_64
--> Processing Dependency: libjpeg.so.62()(64bit) for package: netpbm-progs-10.47.05-11.el6.x86_64
--> Processing Dependency: libjasper.so.1()(64bit) for package: netpbm-progs-10.47.05-11.el6.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: netpbm-progs-10.47.05-11.el6.x86_64
---> Package nettle.x86_64 0:2.7.1-3.el6.art will be installed
---> Package openvas-libraries.x86_64 0:8.0.6-22.el6.art will be installed
--> Processing Dependency: libopenvas_wmiclient.so.1(OPENVAS_WMICLIENT)(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wincmd.so.1(OPENVAS_WINCMD)(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wmiclient.so.1()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wincmd.so.1()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libhiredis.so.0.10()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
---> Package openvas-manager.x86_64 0:5.0.9-28.el6.art will be installed
--> Processing Dependency: libopenvas_omp.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_nasl.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_misc.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_base.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
---> Package socat.x86_64 0:1.7.2.1-2.el6.art will be installed
--> Processing Dependency: libreadline.so.5()(64bit) for package: socat-1.7.2.1-2.el6.art.x86_64
---> Package texlive.x86_64 0:2007-60.el6_7 will be installed
--> Processing Dependency: texlive-texmf-fonts >= 2007-39 for package: texlive-2007-60.el6_7.x86_64
--> Processing Dependency: texlive-texmf >= 2007-39 for package: texlive-2007-60.el6_7.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: texlive-2007-60.el6_7.x86_64
--> Processing Dependency: libkpathsea.so.4()(64bit) for package: texlive-2007-60.el6_7.x86_64
---> Package texlive-dvips.x86_64 0:2007-60.el6_7 will be installed
--> Processing Dependency: texlive-texmf-dvips >= 2007-39 for package: texlive-dvips-2007-60.el6_7.x86_64
--> Processing Dependency: psutils for package: texlive-dvips-2007-60.el6_7.x86_64
---> Package texlive-texmf-errata.noarch 0:2007-7.1.el6 will be installed
---> Package texlive-texmf-latex.noarch 0:2007-39.el6_7 will be installed
--> Processing Dependency: texlive-texmf-errata-latex = 2007 for package: texlive-texmf-latex-2007-39.el6_7.noarch
--> Processing Dependency: tex-preview for package: texlive-texmf-latex-2007-39.el6_7.noarch
---> Package texlive-utils.x86_64 0:2007-60.el6_7 will be installed
--> Processing Dependency: libXt.so.6()(64bit) for package: texlive-utils-2007-60.el6_7.x86_64
--> Running transaction check
---> Package compat-readline5.x86_64 0:5.2-17.1.el6 will be installed
---> Package ghostscript.x86_64 0:8.70-21.el6 will be installed
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-21.el6.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-21.el6.x86_64
--> Processing Dependency: libfontconfig.so.1()(64bit) for package: ghostscript-8.70-21.el6.x86_64
--> Processing Dependency: libcupsimage.so.2()(64bit) for package: ghostscript-8.70-21.el6.x86_64
--> Processing Dependency: libcups.so.2()(64bit) for package: ghostscript-8.70-21.el6.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: ghostscript-8.70-21.el6.x86_64
--> Processing Dependency: libXext.so.6()(64bit) for package: ghostscript-8.70-21.el6.x86_64
--> Processing Dependency: libSM.so.6()(64bit) for package: ghostscript-8.70-21.el6.x86_64
--> Processing Dependency: libICE.so.6()(64bit) for package: ghostscript-8.70-21.el6.x86_64
---> Package greenbone-security-assistant.x86_64 0:5.0.6-16.el6.art will be installed
--> Processing Dependency: libopenvas_omp.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_nasl.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_misc.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_base.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
---> Package jasper-libs.x86_64 0:1.900.1-16.el6_6.3 will be installed
---> Package kpathsea.x86_64 0:2007-60.el6_7 will be installed
---> Package libX11.x86_64 0:1.6.0-6.el6 will be installed
--> Processing Dependency: libX11-common = 1.6.0-6.el6 for package: libX11-1.6.0-6.el6.x86_64
--> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.6.0-6.el6.x86_64
---> Package libXt.x86_64 0:1.1.4-6.1.el6 will be installed
---> Package libjpeg-turbo.x86_64 0:1.2.1-3.el6_5 will be installed
---> Package libpng.x86_64 2:1.2.49-2.el6_7 will be installed
---> Package libtiff.x86_64 0:3.9.4-10.el6_5 will be installed
---> Package lm_sensors-libs.x86_64 0:3.1.1-17.el6 will be installed
---> Package netpbm.x86_64 0:10.47.05-11.el6 will be installed
---> Package openvas-libraries.x86_64 0:8.0.6-22.el6.art will be installed
--> Processing Dependency: libopenvas_wmiclient.so.1(OPENVAS_WMICLIENT)(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wincmd.so.1(OPENVAS_WINCMD)(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wmiclient.so.1()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wincmd.so.1()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libhiredis.so.0.10()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
---> Package openvas-manager.x86_64 0:5.0.9-28.el6.art will be installed
--> Processing Dependency: libopenvas_omp.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_nasl.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_misc.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_base.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
---> Package poppler.x86_64 0:0.12.4-4.el6_6.1 will be installed
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-4.el6_6.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-0.12.4-4.el6_6.1.x86_64
--> Processing Dependency: liblcms.so.1()(64bit) for package: poppler-0.12.4-4.el6_6.1.x86_64
--> Processing Dependency: libfreetype.so.6()(64bit) for package: poppler-0.12.4-4.el6_6.1.x86_64
---> Package psutils.x86_64 0:1.17-34.el6 will be installed
---> Package tex-preview.noarch 0:11.85-10.el6 will be installed
---> Package texlive-texmf.noarch 0:2007-39.el6_7 will be installed
---> Package texlive-texmf-dvips.noarch 0:2007-39.el6_7 will be installed
--> Processing Dependency: texlive-texmf-errata-dvips = 2007 for package: texlive-texmf-dvips-2007-39.el6_7.noarch
---> Package texlive-texmf-errata-latex.noarch 0:2007-7.1.el6 will be installed
---> Package texlive-texmf-fonts.noarch 0:2007-39.el6_7 will be installed
--> Processing Dependency: texlive-texmf-errata-fonts = 2007 for package: texlive-texmf-fonts-2007-39.el6_7.noarch
--> Running transaction check
---> Package cairo.x86_64 0:1.8.8-6.el6_6 will be installed
--> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.8.8-6.el6_6.x86_64
--> Processing Dependency: libXrender.so.1()(64bit) for package: cairo-1.8.8-6.el6_6.x86_64
---> Package cups-libs.x86_64 1:1.4.2-72.el6 will be installed
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-libs-1.4.2-72.el6.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-libs-1.4.2-72.el6.x86_64
---> Package fontconfig.x86_64 0:2.8.0-5.el6 will be installed
---> Package freetype.x86_64 0:2.3.11-15.el6_6.1 will be installed
---> Package ghostscript-fonts.noarch 0:5.50-23.2.el6 will be installed
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.2.el6.noarch
---> Package greenbone-security-assistant.x86_64 0:5.0.6-16.el6.art will be installed
--> Processing Dependency: libopenvas_omp.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_nasl.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_misc.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_base.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
---> Package lcms-libs.x86_64 0:1.19-1.el6 will be installed
---> Package libICE.x86_64 0:1.0.6-1.el6 will be installed
---> Package libSM.x86_64 0:1.2.1-2.el6 will be installed
---> Package libX11-common.noarch 0:1.6.0-6.el6 will be installed
---> Package libXext.x86_64 0:1.3.2-2.1.el6 will be installed
---> Package libxcb.x86_64 0:1.9.1-3.el6 will be installed
--> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.9.1-3.el6.x86_64
---> Package openjpeg-libs.x86_64 0:1.3-11.el6 will be installed
---> Package openvas-libraries.x86_64 0:8.0.6-22.el6.art will be installed
--> Processing Dependency: libopenvas_wmiclient.so.1(OPENVAS_WMICLIENT)(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wincmd.so.1(OPENVAS_WINCMD)(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wmiclient.so.1()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wincmd.so.1()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libhiredis.so.0.10()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
---> Package openvas-manager.x86_64 0:5.0.9-28.el6.art will be installed
--> Processing Dependency: libopenvas_omp.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_nasl.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_misc.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_base.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
---> Package poppler-data.noarch 0:0.4.0-1.el6 will be installed
---> Package texlive-texmf-errata-dvips.noarch 0:2007-7.1.el6 will be installed
---> Package texlive-texmf-errata-fonts.noarch 0:2007-7.1.el6 will be installed
---> Package urw-fonts.noarch 0:2.4-10.el6 will be installed
--> Running transaction check
---> Package avahi-libs.x86_64 0:0.6.25-15.el6 will be installed
---> Package greenbone-security-assistant.x86_64 0:5.0.6-16.el6.art will be installed
--> Processing Dependency: libopenvas_omp.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_nasl.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_misc.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_base.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
---> Package libXau.x86_64 0:1.0.6-4.el6 will be installed
---> Package libXrender.x86_64 0:0.9.8-2.1.el6 will be installed
---> Package openvas-libraries.x86_64 0:8.0.6-22.el6.art will be installed
--> Processing Dependency: libopenvas_wmiclient.so.1(OPENVAS_WMICLIENT)(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wincmd.so.1(OPENVAS_WINCMD)(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wmiclient.so.1()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wincmd.so.1()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libhiredis.so.0.10()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
---> Package openvas-manager.x86_64 0:5.0.9-28.el6.art will be installed
--> Processing Dependency: libopenvas_omp.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_nasl.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_misc.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_base.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
---> Package pixman.x86_64 0:0.32.4-4.el6 will be installed
---> Package xorg-x11-font-utils.x86_64 1:7.2-11.el6 will be installed
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Running transaction check
---> Package greenbone-security-assistant.x86_64 0:5.0.6-16.el6.art will be installed
--> Processing Dependency: libopenvas_omp.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_nasl.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_misc.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
--> Processing Dependency: libopenvas_base.so.7()(64bit) for package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64
---> Package libXfont.x86_64 0:1.4.5-5.el6_7 will be installed
---> Package libfontenc.x86_64 0:1.0.5-2.el6 will be installed
---> Package openvas-libraries.x86_64 0:8.0.6-22.el6.art will be installed
--> Processing Dependency: libopenvas_wmiclient.so.1(OPENVAS_WMICLIENT)(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wincmd.so.1(OPENVAS_WINCMD)(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wmiclient.so.1()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libopenvas_wincmd.so.1()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
--> Processing Dependency: libhiredis.so.0.10()(64bit) for package: openvas-libraries-8.0.6-22.el6.art.x86_64
---> Package openvas-manager.x86_64 0:5.0.9-28.el6.art will be installed
--> Processing Dependency: libopenvas_omp.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_nasl.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_misc.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Processing Dependency: libopenvas_base.so.7()(64bit) for package: openvas-manager-5.0.9-28.el6.art.x86_64
--> Finished Dependency Resolution
Error: Package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64 (atomic)
           Requires: libopenvas_base.so.7()(64bit)
           Available: openvas-libraries-7.0.4-13.el6.art.x86_64 (atomic)
               libopenvas_base.so.7()(64bit)
           Available: openvas-libraries-7.0.5-14.el6.art.x86_64 (atomic)
               libopenvas_base.so.7()(64bit)
           Available: openvas-libraries-7.0.6-15.el6.art.x86_64 (atomic)
               libopenvas_base.so.7()(64bit)
           Available: openvas-libraries-7.0.7-17.el6.art.x86_64 (atomic)
               libopenvas_base.so.7()(64bit)
           Available: openvas-libraries-7.0.9-18.el6.art.x86_64 (atomic)
               libopenvas_base.so.7()(64bit)
           Installing: openvas-libraries-8.0.6-22.el6.art.x86_64 (atomic)
               Not found
Error: Package: openvas-libraries-8.0.6-22.el6.art.x86_64 (atomic)
           Requires: libopenvas_wmiclient.so.1()(64bit)
Error: Package: openvas-libraries-8.0.6-22.el6.art.x86_64 (atomic)
           Requires: libopenvas_wincmd.so.1()(64bit)
Error: Package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64 (atomic)
           Requires: libopenvas_misc.so.7()(64bit)
           Available: openvas-libraries-7.0.4-13.el6.art.x86_64 (atomic)
               libopenvas_misc.so.7()(64bit)
           Available: openvas-libraries-7.0.5-14.el6.art.x86_64 (atomic)
               libopenvas_misc.so.7()(64bit)
           Available: openvas-libraries-7.0.6-15.el6.art.x86_64 (atomic)
               libopenvas_misc.so.7()(64bit)
           Available: openvas-libraries-7.0.7-17.el6.art.x86_64 (atomic)
               libopenvas_misc.so.7()(64bit)
           Available: openvas-libraries-7.0.9-18.el6.art.x86_64 (atomic)
               libopenvas_misc.so.7()(64bit)
           Installing: openvas-libraries-8.0.6-22.el6.art.x86_64 (atomic)
               Not found
Error: Package: openvas-manager-5.0.9-28.el6.art.x86_64 (atomic)
           Requires: libopenvas_misc.so.7()(64bit)
           Available: openvas-libraries-7.0.4-13.el6.art.x86_64 (atomic)
               libopenvas_misc.so.7()(64bit)
           Available: openvas-libraries-7.0.5-14.el6.art.x86_64 (atomic)
               libopenvas_misc.so.7()(64bit)
           Available: openvas-libraries-7.0.6-15.el6.art.x86_64 (atomic)
               libopenvas_misc.so.7()(64bit)
           Available: openvas-libraries-7.0.7-17.el6.art.x86_64 (atomic)
               libopenvas_misc.so.7()(64bit)
           Available: openvas-libraries-7.0.9-18.el6.art.x86_64 (atomic)
               libopenvas_misc.so.7()(64bit)
           Installing: openvas-libraries-8.0.6-22.el6.art.x86_64 (atomic)
               Not found
Error: Package: openvas-manager-5.0.9-28.el6.art.x86_64 (atomic)
           Requires: libopenvas_nasl.so.7()(64bit)
           Available: openvas-libraries-7.0.4-13.el6.art.x86_64 (atomic)
               libopenvas_nasl.so.7()(64bit)
           Available: openvas-libraries-7.0.5-14.el6.art.x86_64 (atomic)
               libopenvas_nasl.so.7()(64bit)
           Available: openvas-libraries-7.0.6-15.el6.art.x86_64 (atomic)
               libopenvas_nasl.so.7()(64bit)
           Available: openvas-libraries-7.0.7-17.el6.art.x86_64 (atomic)
               libopenvas_nasl.so.7()(64bit)
           Available: openvas-libraries-7.0.9-18.el6.art.x86_64 (atomic)
               libopenvas_nasl.so.7()(64bit)
           Installing: openvas-libraries-8.0.6-22.el6.art.x86_64 (atomic)
               Not found
Error: Package: openvas-manager-5.0.9-28.el6.art.x86_64 (atomic)
           Requires: libopenvas_base.so.7()(64bit)
           Available: openvas-libraries-7.0.4-13.el6.art.x86_64 (atomic)
               libopenvas_base.so.7()(64bit)
           Available: openvas-libraries-7.0.5-14.el6.art.x86_64 (atomic)
               libopenvas_base.so.7()(64bit)
           Available: openvas-libraries-7.0.6-15.el6.art.x86_64 (atomic)
               libopenvas_base.so.7()(64bit)
           Available: openvas-libraries-7.0.7-17.el6.art.x86_64 (atomic)
               libopenvas_base.so.7()(64bit)
           Available: openvas-libraries-7.0.9-18.el6.art.x86_64 (atomic)
               libopenvas_base.so.7()(64bit)
           Installing: openvas-libraries-8.0.6-22.el6.art.x86_64 (atomic)
               Not found
Error: Package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64 (atomic)
           Requires: libopenvas_omp.so.7()(64bit)
           Available: openvas-libraries-7.0.4-13.el6.art.x86_64 (atomic)
               libopenvas_omp.so.7()(64bit)
           Available: openvas-libraries-7.0.5-14.el6.art.x86_64 (atomic)
               libopenvas_omp.so.7()(64bit)
           Available: openvas-libraries-7.0.6-15.el6.art.x86_64 (atomic)
               libopenvas_omp.so.7()(64bit)
           Available: openvas-libraries-7.0.7-17.el6.art.x86_64 (atomic)
               libopenvas_omp.so.7()(64bit)
           Available: openvas-libraries-7.0.9-18.el6.art.x86_64 (atomic)
               libopenvas_omp.so.7()(64bit)
           Installing: openvas-libraries-8.0.6-22.el6.art.x86_64 (atomic)
               Not found
Error: Package: greenbone-security-assistant-5.0.6-16.el6.art.x86_64 (atomic)
           Requires: libopenvas_nasl.so.7()(64bit)
           Available: openvas-libraries-7.0.4-13.el6.art.x86_64 (atomic)
               libopenvas_nasl.so.7()(64bit)
           Available: openvas-libraries-7.0.5-14.el6.art.x86_64 (atomic)
               libopenvas_nasl.so.7()(64bit)
           Available: openvas-libraries-7.0.6-15.el6.art.x86_64 (atomic)
               libopenvas_nasl.so.7()(64bit)
           Available: openvas-libraries-7.0.7-17.el6.art.x86_64 (atomic)
               libopenvas_nasl.so.7()(64bit)
           Available: openvas-libraries-7.0.9-18.el6.art.x86_64 (atomic)
               libopenvas_nasl.so.7()(64bit)
           Installing: openvas-libraries-8.0.6-22.el6.art.x86_64 (atomic)
               Not found
Error: Package: openvas-libraries-8.0.6-22.el6.art.x86_64 (atomic)
           Requires: libopenvas_wincmd.so.1(OPENVAS_WINCMD)(64bit)
Error: Package: openvas-manager-5.0.9-28.el6.art.x86_64 (atomic)
           Requires: libopenvas_omp.so.7()(64bit)
           Available: openvas-libraries-7.0.4-13.el6.art.x86_64 (atomic)
               libopenvas_omp.so.7()(64bit)
           Available: openvas-libraries-7.0.5-14.el6.art.x86_64 (atomic)
               libopenvas_omp.so.7()(64bit)
           Available: openvas-libraries-7.0.6-15.el6.art.x86_64 (atomic)
               libopenvas_omp.so.7()(64bit)
           Available: openvas-libraries-7.0.7-17.el6.art.x86_64 (atomic)
               libopenvas_omp.so.7()(64bit)
           Available: openvas-libraries-7.0.9-18.el6.art.x86_64 (atomic)
               libopenvas_omp.so.7()(64bit)
           Installing: openvas-libraries-8.0.6-22.el6.art.x86_64 (atomic)
               Not found
Error: Package: openvas-libraries-8.0.6-22.el6.art.x86_64 (atomic)
           Requires: libopenvas_wmiclient.so.1(OPENVAS_WMICLIENT)(64bit)
Error: Package: openvas-libraries-8.0.6-22.el6.art.x86_64 (atomic)
           Requires: libhiredis.so.0.10()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Exactly the same problems were described in openvas-discuss mail list discussion jusr couple days ago: 1, 2.

Also are there any chances to install OpenVAS 7 from atomic repo?


Top
 Profile  
Reply with quote  
 Post subject: Re: Openvas 8 now available
Unread postPosted: Wed Jan 13, 2016 6:04 am 
Offline
New Forum User
New Forum User

Joined: Tue Jan 12, 2016 5:40 am
Posts: 2
Location: 1
Quote:
Also are there any chances to install OpenVAS 7 from atomic repo?


Ok, I did it by myself:

Code:
yum install wget tar
wget -q -O - http://www.atomicorp.com/installers/atomic | sh
yum upgrade
yum install openvas-libraries-7.0.9-18.el6.art.x86_64
yum install openvas
openvas-setup
openvas-check-setup --v7


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 24 posts ]  Go to page 1, 2  Next

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group